Página 3 de 8 PrimerPrimer 12345 ... ÚltimoÚltimo
Resultados 17 al 24 de 58

Tema: Empezar de 0 con Iphone 3G (liberar, jailbreak, etc)

  1. #17
    Usuario Registrado Avatar de aguesk
    Fecha de ingreso
    14 feb, 09
    Mensajes
    45
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Empezar de 0 con Iphone 3G (liberar, jailbreak, etc)

    Imagino que sí...

    ---------- Mensaje escrito a las 00:23 ---------- El mensaje anterior fue a las 00:20 ----------

    Acabo de instalar el programa, dime lo que tengo que instalar y tal...

  2. #18
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,208
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado

    ultrasn0w v1.2.5

    [Sólo los usuarios registrados pueden ver los enlaces. ]


    Mobile Substrate

    [Sólo los usuarios registrados pueden ver los enlaces. ]


    1) Descargas los archivos ultrasn0w y mobilesubstrate en paquetes .deb
    2) Abres i-FunBox y con el iPhone conectado vas a la opción “Archivo de sistemas Raw“.



    3) Comprobar que no existe el archivo usr/bin/ultrasn0w (si existe borrarlo).
    Vas a la carpeta private/var/root/Media
    4) En la carpeta Media creas la carpeta Cydia (si no existe)
    5) Entras en la nueva carpeta Cydia y creas la carpeta AutoInstall (si no existe)
    6) Copias los archivos ultrasn0w y mobilesubstrate en la carpeta AutoInstall.
    7) Reinicias el iPhone un par de veces.
    Última edición por Jose Nieves; 05/01/2013 a las 02:34

  3. #19
    Usuario Registrado Avatar de aguesk
    Fecha de ingreso
    14 feb, 09
    Mensajes
    45
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Empezar de 0 con Iphone 3G (liberar, jailbreak, etc)

    Ya tengo línea con el móvil, gracias. Siguiente paso?
    Última edición por aguesk; 05/01/2013 a las 02:42

  4. #20
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,208
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado

    Ahora que más quieres hacer?

  5. #21
    Usuario Registrado Avatar de aguesk
    Fecha de ingreso
    14 feb, 09
    Mensajes
    45
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Empezar de 0 con Iphone 3G (liberar, jailbreak, etc)

    Instalar whatsapp, que desde el appstore no me deja porque tengo una versión antigua de iOS, y poder instalar también aplicaciones de pago...

    Aunque por lo que veo, muchas aplicaciones, como Line no puedo instalarlas porque requieren una versión de iOS a partir de la 4.3, y yo tengo la 4.1. Esto cómo se podría solucionar?.
    Última edición por aguesk; 05/01/2013 a las 02:57

  6. #22
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,208
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado

    Instala cualquiera de estas versiones con iFunbox

    Whatsapp v2.8.3

    [Sólo los usuarios registrados pueden ver los enlaces. ]

    Whatsapp v2.8.4

    [Sólo los usuarios registrados pueden ver los enlaces. ]
    Última edición por Jose Nieves; 05/01/2013 a las 03:04

  7. #23
    Usuario Registrado Avatar de aguesk
    Fecha de ingreso
    14 feb, 09
    Mensajes
    45
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Empezar de 0 con Iphone 3G (liberar, jailbreak, etc)

    Al instalar tanto una versión como otra me da error:


  8. #24
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,208
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado

    Instala esta:

    [Sólo los usuarios registrados pueden ver los enlaces. ]

    ---------- Mensaje escrito a las 16:55 ---------- El mensaje anterior fue a las 16:27 ----------

    Se me olvidó decirte que tienes que instalar AppSync for 4.0+ de la repo de insanelyi ó de la de iphoneame, instálalo y vuelve a instalar la .ipa de la 2.8.4
    Última edición por Jose Nieves; 05/01/2013 a las 04:05

Página 3 de 8 PrimerPrimer 12345 ... ÚltimoÚltimo

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •